mqtt_flag: true
broker : "58.213.148.44"
port : 1883
username: "admin"
password: "admin##123"
#topic: "/topic/v1/airportFly/%s/aiDroneData"
topic: "/topic/v1/airportDrone/THJSQ03B2309TPCTD5QV/realTime/data"
# 存储多少条消息到list里
length: 10

